<html>
<head>
<title> Aparatul foto Fujifilm X-H1  </title>
</head>


<body bgcolor=PaleTurquoise>
<!--<center><FONT size="20" color="40 E0 D0" face="arial" > Noutati din domeniul IT</FONT></center>-->
<p align=center><FONT size="20" color="41 69 E1	" face="arial" > &nbsp&nbsp&nbsp&nbsp&nbsp&nbspNoutati din domeniul IT</FONT></p>
<table border="0">

    <tr height="200" width=200 bgcolor="#AF EE EE">
        
		<td width="1200" colspan="2" align="center">
			<img src="acasap1.jpg"  align="middle">
			<img src="acasap2.jpg" align="middle">
			<img src="acasap3.jpg"  align="middle">
			<img src="acasap4.jpg" align="middle">
        </td>
    </tr>

    <tr>
        <th rowspan="10" width="200" valign="top" bgcolor="#F0 FF FF">Cuprins<br><br>
            <a href="index.html">Acasa</a><br>
            <a href="p1.html">Televizorul rulabil OLED LG</a><br>
            <a href="p2.html">Anker Nebula Capsule</a><br>
            <a href="p3.html">Laptopul Acer Swift 7</a><br>
            <a href="p4.html"> Castile Mymanu Clik+</a><br> 			            
	    <a href="p5.html">Archos Vision 215</a><br>
            <a href="p7.html">Samsung Notebook 9 Pen </a><br>
            <a href="p8.html">Aparatul foto Fujifilm X-H1</a><br>
            <a href="p9.html">Valiza robot Travelmate</a><br>
            <a href="p10.html">Proiectul Honda 3E Robotics Concept</a><br>
            <a href="p11.html">Movi Phone</a><br>
            <a href="p12.html">Masca de dormit inteligenta</a><br>
            <a href="p13.html">Aplicatia Shleep</a><br>
            <a href="p14.html">Surse de documentatie</a><br>
	    <p>Popita Daniela<br>Colegiul National HCC<br>Clasa 12B<br>profesor coordonator:Palcu Carmen</p>
		</th>
    </tr>
    
    <tr height="500">
        <td align="middle" width="1065" valign="top">
			<FONT size="6" color="00 00 8B" face="arial" >  Aparatul foto Fujifilm X-H1  
			</FONT>
		
			<FONT size="4" color="41 69 E1" face="arial" >
			<p><img src="p81.jpg"  align=right style="float:right"></p>

				<p align=left>&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp 
Fujifilm tocmai a lansat oficial o gama noua de aparate foto mirrorless. Fruntas sau mai bine spus, aparatul care deschide aceasta gama, este acum noul Fujifilm X-H1. Probabil ca s-au gandit ca primul aparat mirrorless al companiei care vine cu strabilizare de imagine integrata in corp reprezinta un nou start. Ne putem astepta ca si celelalte aparate din gama sa aiba stabilizarea de imagine drept caracteristica comuna sau chiar semnatura.<br><FONT size="5" color="00 00 8B" face="arial">&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp Calitatea imaginii:</FONT>

				<br><FONT size="4" color="41 69 E1" face="arial" >&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp 
Compania a folosit un senzor APS-C, XX-Trans CMOS III, cu o rezolutie de 24mpx si fara filtru low-pass. In plus, motorul de procesare al imaginii, X-Processor Pro, vine cu o viteza incredibila. Cand Fujifilm X-H1 este folosit cu obiectivele Fujinon de inalta calitate, aparatul livreaza cadre pline de detalii, texturi ai captureaza atmosfera scenei surprinse.</p>

				<p><img src="p82.jpg"  align=right style="float:left"></p>
				
				<p align=left> &nbsp&nbsp&nbsp&nbsp&nbsp&nbsp 
Primul sistem de stabilizare al imaginii intern de pe o camera de serie X, vine cu 3 accelerometre, 3 senzori Gyro si un procesor dual special creat, rezultand imagini de o calitate si precizie inedita. <br>

				<FONT size="5" color="00 00 8B" face="arial">&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp Culori :</FONT>

				<br><FONT size="4" color="41 69 E1" face="arial" >&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp 
Datorita simularilor Fujifilm, poti aplica diverse tonuri de culoare care sa-ti puna in avantaj viziunea artistica. Fujifilm X-H1 vine cu 16 filtre de simulare a filmului (Film Simulation modes), pe care compania le-a creat special, bazandu-se pe filozofia culorii si tot ceea ce au acumulat in cei mai mult de 80 de ani de productie de film foto.<br>

				<FONT size="5" color="00 00 8B" face="arial">&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp Filmare :</FONT>

				<br><FONT size="4" color="41 69 E1" face="arial" >&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp
Fujifilm X-H1 este si prima camcera foto din seria X care sa includa ETERNA, un nou mod ideal pentru a filma. Acesta simuleaza filmarea cinematica, oferind culori vii si umbre puternice. De asemenea, aparatul este capabil sa filmeze la rezolutie 4K la 24 sau 30 fps, iar sistemul acestuia de autofocus vine cu 325 de puncte (similar cu Fujifilm X-T2).<br>
				<FONT size="5" color="00 00 8B" face="arial">&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp Functii :</FONT>

				<br><FONT size="4" color="41 69 E1" face="arial" >&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp 
Acum modurile de reductie pentru flickering sunt esentiale acum in fotografierea sportiva din interior, de exemplu, iar Fujifilm X-H1 reuseste sa faca asta, permitand o expunere stabila in rafala chiar si in lumina fluorescenta.<br>
				
				<FONT size="5" color="00 00 8B" face="arial">&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp Obiective :</FONT></p>
				
				<p align=right> <img src="p83.jpg" style="float: right"></p>

				<p align=left ><br><FONT size="4" color="41 69 E1" face="arial" >&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp 
Tehnologia de ultima generatie a fost folosita pentru obiectivele de montura X, care ofera o precizie optica deosebita pentru a livra imagini de o calitate cat mai buna. Seria contine obiective de la ultra wide la super tele.<br>	
			&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp 
Si design-ul a fost imbunatatit, mirrorless-ul avand un corp destul de masiv, daca comparam cu dimensiunile generale ale aparatelor fara oglinda, insa ofera o ergonomie imbunatatita.
</p>
			</FONT>
        </td>
	</tr>        
</table>

</body>
</html>